#footer {
    font-family: RobotoRegular;
    background: #470A68;
    position: relative;
}

#footer .text-muted:hover {
    text-decoration: underline;
}

#footer .text-muted:hover .icon {
    text-decoration: none !important;
}

#footer > footer > div.row.pt-1 > div {
    color: #FFFFFF;
}

.social-media-footer:hover {
    text-decoration: none !important;
    color: #ffffff !important;
}

.social-media-footer {
    vertical-align: middle;
}

footer, footer .list-unstyled a, footer .list-unstyled a:hover, a.social-media-footer {
    color: #ffffff !important;
}

.green-bg-desktop{
    position: absolute;
    height: 100%;
    bottom: 0;
    right: 0;
}

.green-bg-mobile{
    position: absolute;
    bottom: 0;
    right: 0;
}

.col-title {
    font-family: RobotoBold;
}